# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-09 16:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_user_expert_level'),
    ]

    operations = [
        migrations.AddField(
            model_name='filial',
            name='address',
            field=models.CharField(blank=True, default='', max_length=200, null=True, verbose_name='Адрес'),
        ),
    ]
